11.3 update and an upcoming 2DS replacement.

Discussion in '3DS - Homebrew Development and Emulators' started by NANASHI89, Feb 7, 2017.

  1. NANASHI89
    OP

    NANASHI89 GBAtemp Advanced Maniac

    Member
    5
    May 3, 2012
    United States
    I have plans to get a 2DS this week to replace my O3DS XL, but with the new OFW update, I'm wondering if it's even possible to downgrade and install Luma3DS on there.

    Is it?
     
  2. zoogie

    zoogie playing around in the dsiware

    Member
    19
    Nov 30, 2014
    Micronesia, Federated States of
    If it's off the shelf new you'll be fine. Even if used, it will likely be <=11.2.
     
  3. TCJJ

    TCJJ GBAtemp Advanced Fan

    Member
    3
    May 5, 2009
    New Zealand
    New Zealand
    Consoles won't ship with 11.3 for at least a couple of months. You're fine. Just make sure you buy it new from a store instead of eBay or something like that.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice